### Name

> XmHTMLFrameGetChild - return the Widget ID of a HTML frame child

### Synopsis

> Widget XmHTMLFrameGetChild(Widget w, String name)

### Description

> XmHTMLFrameGetChild returns the Widget ID of the named HTML frame in a HTML 4.0 <FRAMESET> tag.

> w
>   Specifies the parent Widget ID. This must be a widget of class xmHTMLWidgetClass;
> name
>   the name of the HTML frame for which the Widget ID must be returned.

### Return Value

> The Widget ID of the requested child (which is of class xmHTMLWidgetClass), or NULL when the named child does not exist.

### See Also

> XmHTML(3X)

XmHTML, October 7, 1997